@charset "UTF-8";
/* CSS Document */
#topheader .logoarea a {
	display: flex;
	align-items: center;
}

#topheader {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 50px;
	background: #fff;
	padding: 0 20px;
	font-size: 62.5%;
	font-weight:bold;
	display: flex;
	align-items: center;
}

#topheader .head-logo {
	padding: 0;
}

#topheader .head-logo img {
	width: 100%;
}




#topheader .logoarea h2 {
	display: inline-block;
	background: #13479c;
	color: #fff;
	font-size: 100%;
	padding: 0.3em 0.5em;
	border-radius: 3px;
	margin: 5px;
}

#topheader .inquiry p {
	margin-left: 5px;
}


#topheader .inquiry p a {
	display: block;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #13479c;
	color: #fff;
	margin-top:15px;
}


#topheader .inquiry {
	position: relative;
	top: 0;
	width: auto;
	margin: 0 0 0 auto;
	text-align: center;
	
	display: flex;
	align-items: center;

}

#topheader .inquiry svg {
	width: 20px;
	height: 20px;
	margin-top: 8px;
}

#topheader .inquiry path {
	fill: rgb(256, 256, 256);
}

#topheader .head-hp {
	display: inline-block;
	color:#000;
	font-size: 110%;
	padding: 0.3em 0.5em;
	margin: 5px;



}


@media screen and (min-width: 1024px) {
	#topheader .head-logo {
		width: 140px;
	}

	#topheader .inquiry .head-tel a {
		background: url(../img/index_tel.png) no-repeat center right;
		width: 175px;
		border-radius: 0;
		font-size: 0;
	}

	.head-tel svg {
		display: none;
	}

	#wrap {
		 position: relative;
	}

	#svg-bg {
		position: absolute;
		width: 100%;
		height: 100%;
		height: 100vh;
		top: 0;
		left: 0;
		z-index: 0;
	}

}



@media screen and (max-width: 1023px) {
	#svg-bg {
		display: none;
	}
	
	#topheader {
		height: 45px;
		padding: 0 3%;
	}
	
	#topheader .head-logo {
		max-width: 120px;
	}
	
	#topheader h2 {
		font-size: 50%;
	}

	.br_onoff {
		display: block;
	  }

}

@media screen and (min-width:1024px) {
	.br_onoff {
	  display: none;
	}
}
	

/* フッターを常に下に */
body,
#wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
 
footer {
  margin-top: auto;
}


#notfound {
	text-align: center;
	padding: 20vh 4% 10vh;
}

#notfound .ttl {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 1em;
}

#notfound .toplink a {
	display: inline-block;
	padding: 0.5em 2em;
	margin: 2em auto 0;
	background: #555;
	color: #fff;
}


footer {
	border-top: 1px solid #eaeef6;
}
footer #inquiry {
	display: none;
}
